@charset "UTF-8";

/* CSS Document */


body {
background-color: #121212;
margin: 10px; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
padding: 10px;
}

#container {
width: 960px;
margin: 0px auto;
text-align: left;
}

#logo {
width: 960px;
border-bottom: solid #FFFFFF 0px;
height: 238px;
background-image: url(../pics/logo.png);
}

#main {
width: 960px;
height: 490px;
background-image: url(../pics/gerald_muschalik.jpg);
background-repeat: no-repeat;
background-position: top;
}

#main-kontakt {
width: 960px;
height: 490px;
background-image: url(../pics/gerald_muschalik-bogenhaus.jpg);
background-repeat: no-repeat;
background-position: top;
}

#main-impressum {
width: 960px;
height: 490px;
background-image: url(../pics/gerald_muschalik-impressum.jpg);
background-repeat: no-repeat;
background-position: top;
}

#main_white {
width: 960px;
min-height: 490px;
background-color: #CCCCCC;
}

#zitat {
width: 400px;
margin: 57px 0px 0px 50px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
font-style: italic;
color: #2C2C2C;
line-height: 28px;
float: left;
}

#zitat_klein {
width: 800px;
margin: 57px 0px 0px 50px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 15px;
font-style: normal;
color: #2C2C2C;
line-height: 26px;
float: left;
}

#points {
width: 960px;
border-bottom: solid #FFFFFF 0px;
height: 170px;
background-color: #333333;
background-image: url(../pics/illu.jpg);
}

/*#points_inhalt_left {
	width: 400px;
	margin: 40px 20px 0px 50px;
	font-family: Arial, Helvetica, sans-serif;	font-size: 15px;
	float: left;
	color: #FFFFFF;
	line-height: 22px;
	}*/

#points_inhalt_left {
width: 450px;
margin: 40px 20px 0px 50px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 15px;
float: left;
color: #FFFFFF;
line-height: 22px;
}

#points_inhalt_right {
width: 400px;
margin: 30px 20px 0px 50px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
float: right;
color: #FFFFFF;
line-height: 20px;
text-align: right;
}

#footer {
width: 960px;
height: 50px;
background-color: #2b2b2b;
}

#adresse {
width: 400px;
height: 30px;
margin: 10px 0px 0px 50px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #000;
position: absolute;
}

a, a:visited {
color:#000;
text-decoration:none;
}

.logolink {
display:block;
height:100px;
width:290px;
position:relative;
left:650px;
top:130px;
}

.contentSlider {
width: 640px;
}

.contentSlider, .contentSlider .rsOverflow, .contentSlider .rsSlide, .contentSlider .rsVideoFrameHolder, .contentSlider .rsThumbs {
background: none;
color: #000;
}

.rsSlide p {
color:#000!important;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:13px;
}

.contentSlider .rsSlide, .contentSlider .rsOverflow {
background: none;
}

.contentSlider h3 {
font-size: 24px;
line-height: 31px;
margin: 12px 0 8px;
font-weight: bold;
}

.contentSlider img {
max-width: 100%;
height: auto;
display: block;
}

.content-slider-bg {
width: 86%;
padding: 24px 7%;
background: none;
}

a.footer	{color:#fff; text-decoration:none;}
